*,
*:before,
*:after{-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit;}
html{overflow-y:scroll;margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{color:#444444;font-family:'Open Sans', sans-serif;margin:0px;padding:0px;background:transparent url("/image/tile.jpg") no-repeat scroll center 232px;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
body,
td,
th,
input,
textarea,
select{font-size:13px;}
h1,
.welcome{color:#557DBE;font-family:'Open Sans Condensed', sans-serif;margin:0px 0px 20px 0px;font-size:35px;font-weight:700;padding-top:10px;}
.welcome-mod .welcome{margin:0px 0px 50px 0px;}
.welcome-mod .welcome img{width:245px;position:relative;top:57px;}
h2{color:#333333;font-family:'Open Sans Condensed', sans-serif;margin:0px 0px 20px 0px;font-size:33px;font-weight:normal;}
h3{color:#333;font-family:"Open Sans Condensed", sans-serif;margin:0px 0px 20px;font-size:30px;font-weight:normal;font-style:italic;font-weight:700;}
h4{color:#fff;}
p{margin-top:0px;margin-bottom:20px;}
a,
a:visited,
a b{color:#686868;text-decoration:none;cursor:pointer;}
#content a{font-weight:bold;}
a:hover{text-decoration:none;color:#000000;}
a img{border:none;}
form{padding:0;margin:0;display:inline;}
input[type='text'],
input[type='button'],
input[type='password'],
input[type='submit'],
textarea{-webkit-appearance:none;-webkit-border-radius:0px;border-radius:0px;}
input[type='tel'],
input[type='email'],
input[type='number'],
input[type='text'],
input[type='password'],
textarea{background:#FFFFFF;border:1px solid #eee;padding:5px;margin-left:0px;margin-right:0px;font-family:'Open Sans', sans-serif;border-radius:4px;}
#enquiry_form input[type='tel'],
#enquiry_form input[type='email'],
#enquiry_form input[type='number'],
#enquiry_form input[type='text'],
#enquiry_form input[type='password'],
#enquiry_form textarea{border:0px solid #eee;}
select{background:#F8F8F8;border:1px solid #CCCCCC;padding:5px;-webkit-border-radius:0px;border-radius:0px;width:100%;-webkit-appearance:none;}
label{cursor:pointer;}
.container-site{}
.container-header{margin:0px auto;text-align:left;background:#FFF none repeat scroll 0% 0%;padding:30px 20px;width:100%;}
#container{max-width:1100px;padding:20px 0;margin:0px auto;text-align:left;}
#column-left{float:left;width:180px;}
#column-right{float:right;width:180px;}
#content{min-height:250px;margin-bottom:25px;padding:0 20px;}
#column-left + #column-right + #content,
#column-left + #content{margin-left:195px;}
#column-right + #content{margin-right:195px;}
.top-bar{width:100%;height:50px;display:block;background:#21aae2;position:relative;}
.top-bar-inner{max-width:1100px;display:block;margin:0 auto;position:relative;}
#header{margin:0px auto;padding:0px;position:relative;background:transparent url("/image/logo.png") no-repeat scroll left bottom/300px auto;max-width:1100px;display:block;}
#logo{margin:0px;padding:0px;float:left;}
#logo a,
#logo a img{display:inline-block;}
#logo a img{width:320px;height:110px;}
#language{position:absolute;top:15px;left:320px;width:80px;color:#999;line-height:17px;}
#language img{cursor:pointer;margin-right:5px;}
#currency{width:75px;position:absolute;top:15px;left:425px;color:#999;line-height:17px;}
#currency a{display:inline-block;padding:2px 4px;border:1px solid #CCC;color:#999;text-decoration:none;margin-right:2px;margin-bottom:2px;}
#currency a b{color:#000;text-decoration:none;}
#header #cart{position:absolute;top:25px;right:0px;z-index:9;min-width:160px;text-align:center;display:none;}
#header #cart .heading{float:right;margin:0 0;padding:0px;background:none;position:relative;z-index:1;}
#header #cart .heading h4{color:#333333;font-size:21px;font-weight:bold;margin-top:0px;margin-bottom:3px;}
#header #cart .heading a{}
#header #cart .heading a span{background:url('../image/arrow-down.png') 100% 50% no-repeat;padding-right:15px;}
#header #cart .content{clear:both;display:none;position:relative;top:-1px;right:-180px;padding:8px;min-height:150px;border:1px solid #EEEEEE;background:#FFF;}
#header #cart.active .heading{margin:0 0;padding:0px 0px 11px 0px;}
#header #cart.active .heading h4{}
#header #cart.active .heading a{}
#header #cart.active .content{display:block;}
.mini-cart-info table{border-collapse:collapse;width:100%;margin-bottom:5px;}
.mini-cart-info td{color:#000;vertical-align:top;padding:10px 5px;border-bottom:1px solid #EEEEEE;}
.mini-cart-info .image{width:1px;}
.mini-cart-info .image img{border:1px solid #EEEEEE;text-align:left;}
.mini-cart-info .name small{color:#666;}
.mini-cart-info .quantity{text-align:right;}
.mini-cart-info td.total{text-align:right;}
.mini-cart-info .remove{text-align:right;}
.mini-cart-info .remove img{cursor:pointer;}
.mini-cart-total{text-align:right;}
.mini-cart-total table{border-collapse:collapse;display:inline-block;margin-bottom:5px;}
.mini-cart-total td{color:#000;padding:4px;}
#header #cart .checkout{text-align:right;clear:both;}
#header #cart .empty{padding-top:50px;text-align:center;}
.top-bar .cta{display:inline-block;float:right;font-size:21px;color:rgb(255, 255, 255);padding:11px;}
.top-bar .cta a{font-weight:700;color:#fff;}
.cta-mob{display:none;}
.top-bar #search{position:absolute;top:11px;left:15px;z-index:15;}
.top-bar .button-search{position:absolute;left:0px;background:url('../image/button-search.png') center center no-repeat;width:36px;height:27px;cursor:pointer;}
.top-bar #search input{background:#FFF;padding:1px 1px 1px 33px;width:262px;height:28px;border:1px solid #fff;border-radius:20px;}
.top-bar .facebook{position:absolute;top:14px;left:400px;z-index:15;}
.top-bar .facebook a{color:#fff;font-weight:bold;font-size:15px;margin-top:30px;}
.fa-facebook-square::before{content:"";margin-right:10px !important;}
.top-bar .email{position:absolute;top:14px;left:290px;z-index:15;}
.top-bar .email a{color:#fff;font-weight:bold;font-size:15px;}
.top-bar .email a i{vertical-align:top;margin-top:4px;margin-right:6px;}
#header #welcome{position:absolute;top:33px;right:160px;z-index:5;width:298px;text-align:right;color:#999999;display:none;}
#header #welcome a{}
#header .links{position:absolute;top:58px;line-height:100%;right:160px;display:none;}
#header .links a{float:left;display:block;padding:0px 0px 0px 7px;}
#header .links a + a{margin-left:8px;border-left:1px solid #CCC;}
.home .menu-container{width:100%;background:rgba(255, 255, 255, 0.75) none repeat scroll 0% 0%;position:absolute;z-index:998;}
.menu-container{width:100%;background:rgba(255, 255, 255, 0.75) none repeat scroll 0% 0%;position:relative;z-index:998;}
.main-menu{line-height:100%;margin:0px auto;padding:0px;max-width:1100px;position:relative;text-align:center;}
.main-menu ul{margin:0px;padding:0px;list-style:none;}
.main-menu ul li{display:inline-block;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px;padding:0px;position:relative;z-index:8;}
.main-menu ul li a{background:none;color:#557DBE;display:block;font-weight:600;margin:0;padding:20px 8px;font-size:14px;line-height:12px;text-decoration:none;}
.main-menu ul li a:hover,
.main-menu ul li a:active{background:#21AAE2;color:#ffffff;transition:all ease 0.3s;}
.main-menu ul li:hover > ul{display:block;z-index:8;}
.main-menu ul ul{background:rgba(255, 255, 255, 0.75) none repeat scroll 0% 0%;display:none;left:0px;margin:0px;padding:0px;position:absolute;top:52px;width:100%;z-index:8;border:none;}
.main-menu ul ul li{float:none;margin:0px;padding:0px;width:100%;}
.main-menu ul li > ul li a{text-decoration:none;padding:15px;margin:0px;color:#21AAE2;font-weight:600;display:block;}
.main-menu ul li > ul li a:hover,
.main-menu ul li > ul li a:active{background:#21AAE2;color:#fff;}
.main-menu ul ul ul{left:181px;top:0px;}
#menu{background:#eeeeee;border:1px solid #dddddd;margin-bottom:15px;padding:0px 0px;width:100%;}
#menu ul{list-style:none;margin:0;padding:0;}
#menu > ul > li{position:relative;float:left;padding:0px;margin:0px;}
#menu > ul > li:hover{}
#menu > ul > li > a{color:#333333;font-size:12px;line-height:12px;text-decoration:none;display:block;padding:15px 15px 15px 15px;position:relative;}
#menu > ul > li:hover > a,
#menu > ul > li > a:hover{color:#ffffff;background:#000000;}
#menu > ul > li > div{display:none;background:#FFFFFF;position:absolute;z-index:21;border:1px solid #dddddd;}
#menu > ul > li:hover > div{display:table;}
#menu > ul > li > div > ul{display:table-cell;}
#menu > ul > li ul + ul{padding-left:20px;}
#menu > ul > li ul > li > a,
#menu > ul > li > div > ul > li > a{padding:5px;color:#777777;display:block;white-space:nowrap;min-width:120px;}
#menu > ul > li ul > li > a:hover{background:#000000;color:#ffffff !important;}
.breadcrumb{color:#CCCCCC;margin-bottom:10px;}
.success,
.warning,
.attention,
.information{padding:10px 10px 10px 33px;margin-bottom:15px;color:#555555;}
.success{cursor:pointer;background:#EAF7D9 url('../image/success.png') 10px center no-repeat;border:1px solid #BBDF8D;}
.success .close{display:none;}
.warning{background:#FFD1D1 url('../image/warning.png') 10px center no-repeat;border:1px solid #F8ACAC;}
.attention{background:#FFF5CC url('../image/attention.png') 10px center no-repeat;border:1px solid #F2DD8C;}
.success .close,
.warning .close,
.attention .close,
.information .close{float:right;padding-top:4px;padding-right:4px;cursor:pointer;}
.required{color:#FF0000;font-weight:bold;}
.error{display:block;color:#FF0000;}
.help{color:#999;font-size:10px;font-weight:normal;font-family:'Open Sans', sans-serif;display:block;}
table.form{width:100%;border-collapse:collapse;margin-bottom:20px;}
table.form tr td:first-child{width:150px;}
table.form > * > * > td{color:#000000;}
table.form td{padding:4px;}
input.large-field,
select.large-field{width:300px;}
table.list{border-collapse:collapse;width:100%;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;margin-bottom:20px;}
table.list td{border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;}
table.list thead td{background-color:#EFEFEF;padding:0px 5px;}
table.list thead td a,
.list thead td{text-decoration:none;color:#222222;font-weight:bold;}
table.list tbody td{vertical-align:top;padding:0px 5px;}
table.list .left{text-align:left;padding:7px;}
table.list .right{text-align:right;padding:7px;}
table.list .center{text-align:center;padding:7px;}
table.radio{width:100%;border-collapse:collapse;}
table.radio td{padding:5px;vertical-align:top;}
table.radio td label{display:block;}
table.radio tr td:first-child{width:1px;}
table.radio tr td:first-child input{margin-top:1px;}
table.radio tr.highlight:hover td{background:#F1FFDD;cursor:pointer;}
.pagination{border-top:1px solid #EEEEEE;padding-top:8px;display:inline-block;width:100%;margin-bottom:10px;}
.pagination .links{float:left;}
.pagination .links a{display:inline-block;border:1px solid #EEEEEE;padding:4px 10px;text-decoration:none;color:#A3A3A3;}
.pagination .links b{display:inline-block;border:1px solid #686868;padding:4px 10px;font-weight:normal;text-decoration:none;color:#686868;background:#FFFFFF;}
.pagination .results{float:right;padding-top:3px;}
a.button,
input.button,
.form-element input[type="submit"]{cursor:pointer;color:#FFF;line-height:100%;font-family:"Open Sans", sans-serif;font-size:13px;font-weight:bold;background:#557dbe none repeat scroll 0% 0%;display:inline-block;text-decoration:none;padding:6px 12px;border:0px none;text-transform:uppercase;border-radius:4px;}
a.button:hover,
input.button:hover,
.form-element input[type="submit"]:hover{background:#557DBE;transition:all ease 0.3s;}
.buttons{background:#FFFFFF;border:1px solid #EEEEEE;overflow:auto;padding:6px;margin-bottom:20px;}
.buttons .left{float:left;text-align:left;}
.buttons .right{float:right;text-align:right;}
.buttons .center{text-align:center;margin-left:auto;margin-right:auto;}
.htabs{height:31px;line-height:16px;border-bottom:1px solid #DDDDDD;}
.htabs a{border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;background:#FFFFFF url('../image/tab.png') repeat-x;padding:7px 15px 6px 15px;float:left;font-family:'Open Sans', sans-serif;font-size:13px;font-weight:bold;text-align:center;text-decoration:none;color:#000000;margin-right:2px;display:none;}
.htabs a.selected{padding-bottom:7px;background:#FFFFFF;}
.tab-content{border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;padding:10px;margin-bottom:20px;z-index:2;overflow:auto;}
.box{margin-bottom:20px;}
.box .box-heading{border:none;background:#557DBE none repeat scroll 0% 0%;padding:13px 10px;font-family:"Open Sans", sans-serif;font-size:15px;font-weight:bold;line-height:100%;color:#fff;text-transform:uppercase;border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;}
.box .box-heading span{float:right;}
.box .box-heading span a{}
.box .box-heading span a:hover{}
.box .box-content{background:#FFFFFF;padding:16px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;}
.box-product{width:100%;overflow:auto;}
.box-product > div{width:212px;display:inline-block;vertical-align:top;margin:10px;}
#column-left + #column-right + #content .box-product > div{width:119px;}
.box-product .image{display:block;margin-bottom:5px;}
.box-product .image img{padding:4px;border:1px solid #E7E7E7;}
.box-product .name{margin-bottom:5px;}
.box-product .name a{font-weight:bold;text-decoration:none;display:block;}
.box-product .price{display:block;font-weight:bold;color:#333333;margin-bottom:5px;}
.box-product .price-old{color:#F00;text-decoration:line-through;}
.box-product .price-new{font-weight:bold;}
.box-product .rating{display:block;margin-bottom:5px;}
ul.box-category,
ul.box-category ul{list-style:none;margin:0;padding:0;}
ul.box-category > li:first-child{padding:0px 8px 8px 0px;}
ul.box-category > li{padding:8px 8px 8px 0px;}
ul.box-category > li + li{border-top:1px solid #EEEEEE;}
ul.box-category > li > a{text-decoration:none;color:#333;}
ul.box-category > li ul{display:none;}
ul.box-category > li a.active{font-weight:bold;}
ul.box-category > li a.active + ul{display:block;}
ul.box-category > li ul > li{padding:10px 5px 0px 10px;}
ul.box-category > li ul > li > a{text-decoration:none;display:block;}
ul.box-category > li ul > li > a.active{font-weight:bold;}
ul.box-filter,
ul.box-filter ul{list-style:none;margin:0;padding:0;}
ul.box-filter span{font-weight:bold;border-bottom:1px solid #EEEEEE;display:block;padding-bottom:5px;margin-bottom:8px;}
ul.box-filter > li ul{padding-bottom:10px;}
#content .content{padding:10px;overflow:auto;margin-bottom:20px;border:1px solid #EEEEEE;}
#content .content .left{float:left;width:49%;}
#content .content .right{float:right;width:49%;}
.category-info{overflow:auto;margin-bottom:20px;}
.category-info .image{float:left;padding:5px;margin-right:15px;border:1px solid #E7E7E7;}
.category-list{overflow:auto;margin-bottom:20px;}
.category-list ul{float:left;width:18%;}
.manufacturer-list{border:1px solid #DBDEE1;padding:5px;overflow:auto;margin-bottom:20px;}
.manufacturer-heading{background:#F8F8F8;font-size:15px;font-weight:bold;padding:5px 8px;margin-bottom:6px;}
.manufacturer-content{padding:8px;}
.manufacturer-list ul{float:left;width:25%;margin:0;padding:0;list-style:none;margin-bottom:10px;}
.product-filter{padding-bottom:5px;overflow:auto;}
.product-filter .display{margin-right:15px;float:left;padding-top:4px;color:#333;}
.product-filter .display a{font-weight:bold;}
.product-filter .sort{float:right;color:#333;}
.product-filter .limit{margin-left:15px;float:right;color:#333;}
.product-compare{padding-top:6px;margin-bottom:25px;font-weight:bold;border-bottom:solid thin #eee;padding-bottom:20px;}
.product-compare a{text-decoration:none;font-weight:bold;}
.product-list > div{overflow:auto;margin-bottom:30px;}
.product-list .right{float:right;margin-left:30px;padding-left:30px;border-left:1px solid #dddddd;}
.product-list > div + div{border-top:1px solid #EEEEEE;padding-top:30px;}
.product-list .image{float:left;margin-right:10px;}
.product-list .image img{padding:4px;border:1px solid #E7E7E7;max-width:80px;height:auto;}
.product-list .name{margin-bottom:3px;}
.product-list .name a{font-weight:bold;text-decoration:none;}
.product-list .description{line-height:15px;margin-bottom:5px;color:#4D4D4D;}
.product-list .rating{color:#7B7B7B;}
.product-list .price{margin-bottom:5px;color:#333333;font-size:16px;line-height:100%;font-weight:bold;display:none;}
.product-list .price-old{color:#F00;text-decoration:line-through;display:none;}
.product-list .price-new{font-weight:bold;display:none;}
.product-list .price-tax{font-size:12px;line-height:100%;font-weight:normal;color:#BBBBBB;display:none;}
.product-list .cart{margin-bottom:3px;display:none;}
.product-list .wishlist,
.product-list .compare{margin-bottom:3px;display:none!important;}
.product-list .wishlist a{color:#333333;text-decoration:none;padding-left:18px;display:block;background:url('../image/add.png') left center no-repeat;}
.product-list .compare a{color:#333333;text-decoration:none;padding-left:18px;display:block;background:url('../image/add.png') left 60% no-repeat;}
.product-grid{width:100%;overflow:auto;}
.product-grid > div{width:175px;display:inline-block;vertical-align:top;margin-right:18px;margin-bottom:15px;}
#column-left + #column-right + #content .product-grid > div{width:125px;}
.product-grid .image{display:block;margin-bottom:5px;text-align:center;}
.product-grid .image img{}
.product-grid .name{margin-bottom:5px;}
.product-grid .name a{font-weight:bold;text-decoration:none;display:block;}
.product-grid .description{display:none;}
.product-grid .rating{display:block;margin-bottom:5px;}
.product-grid .price{display:block;font-weight:bold;color:#333333;margin-bottom:5px;font-size:16px;display:none;}
.product-grid .price-old{color:#F00;text-decoration:line-through;display:none;}
.product-grid .price-new{font-weight:bold;display:none;}
.product-grid .price .price-tax{display:none;display:none;}
.product-grid .cart{margin-bottom:5px;background:#fff;float:left;padding-right:5px;display:none;}
.product-grid .wishlist,
.product-grid .compare{margin-bottom:5px;display:none!important;}
.product-grid .wishlist a{color:#333333;text-decoration:none;padding-left:18px;display:block;background:url('../image/add.png') left center no-repeat;}
.product-grid .compare a{color:#333333;text-decoration:none;padding-left:18px;display:block;background:url('../image/add.png') left center no-repeat;}
.product-info{overflow:auto;margin-bottom:20px;}
.product-info > .left{float:left;margin-right:15px;}
.product-info > .left + .right{margin-left:265px;}
.product-info .image{border:1px solid #E7E7E7;float:left;margin-bottom:20px;padding:10px;text-align:center;}
.product-info .image-additional{width:260px;margin-left:-10px;clear:both;overflow:hidden;}
.product-info .image-additional img{border:1px solid #E7E7E7;}
.product-info .image-additional a{float:left;display:block;margin-left:10px;margin-bottom:10px;}
.product-info .description{border-top:1px solid #E7E7E7;border-bottom:1px solid #E7E7E7;padding:5px 5px 10px 5px;margin-bottom:10px;line-height:20px;color:#4D4D4D;}
.product-info .description span{color:#686868;font-weight:bold;}
.product-info .description a{color:#4D4D4D;text-decoration:none;}
.product-info .price{overflow:auto;padding:0px 5px 10px 5px;margin-bottom:10px;font-size:15px;font-weight:bold;color:#333333;display:none!important;}
.product-info .price-old{color:#F00;text-decoration:line-through;}
.product-info .price-new{}
.product-info .price-tax{font-size:12px;font-weight:normal;color:#999;}
.product-info .quantity{margin-right:10px;}
.product-info .price .reward{font-size:12px;font-weight:normal;color:#999;}
.product-info .price .discount{font-weight:normal;font-size:12px;color:#4D4D4D;}
.product-info .options{border-bottom:1px solid #E7E7E7;padding:0px 5px 10px 5px;margin-bottom:10px;color:#000000;}
.product-info .option-image{margin-top:3px;margin-bottom:10px;}
.product-info .option-image label{display:block;width:100%;height:100%;}
.product-info .option-image img{margin-right:5px;border:1px solid #CCCCCC;cursor:pointer;}
.product-info .cart{padding:0px 5px;margin-bottom:20px;color:#4D4D4D;display:none!important;}
.product-info .cart > div{display:inline-block;}
.product-info .cart div > span{color:#999;}
.product-info .cart .links{display:inline-block;vertical-align:middle;}
.product-info .cart .minimum{padding-top:5px;font-size:11px;color:#999;}
.product-info .quantity{display:inline-block;}
.product-info .review{color:#4D4D4D;border-top:1px solid #E7E7E7;border-left:1px solid #E7E7E7;border-right:1px solid #E7E7E7;margin-bottom:10px;}
.product-info .review > div{padding:8px;border-bottom:1px solid #E7E7E7;line-height:20px;}
.product-info .review > div > span{color:#686868;font-weight:bold;}
.product-info .review .share{overflow:auto;line-height:normal;}
.product-info .review .share a{text-decoration:none;}
.review-list{padding:10px;overflow:auto;margin-bottom:20px;border:1px solid #EEEEEE;}
.review-list .author{float:left;margin-bottom:20px;}
.review-list .rating{float:right;margin-bottom:20px;}
.review-list .text{clear:both;}
.attribute{border-collapse:collapse;width:100%;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;margin-bottom:20px;}
.attribute thead td,
.attribute thead tr td:first-child{color:#000000;font-size:14px;font-weight:bold;background:#F7F7F7;text-align:left;}
.attribute tr td:first-child{color:#000000;font-weight:bold;text-align:right;width:20%;}
.attribute td{padding:7px;color:#4D4D4D;text-align:center;vertical-align:top;border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;}
.compare-info{border-collapse:collapse;width:100%;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;margin-bottom:20px;}
.compare-info thead td,
.compare-info thead tr td:first-child{color:#000000;font-size:14px;font-weight:bold;background:#F7F7F7;text-align:left;}
.compare-info tr td:first-child{color:#000000;font-weight:bold;text-align:right;}
.compare-info td{padding:7px;width:20%;color:#4D4D4D;text-align:center;vertical-align:top;border-right:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;}
.compare-info .name a{font-weight:bold;}
.compare-info .price-old{font-weight:bold;color:#F00;text-decoration:line-through;}
.compare-info .price-new{font-weight:bold;}
.wishlist-info table{width:100%;border-collapse:collapse;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin-bottom:20px;}
.wishlist-info td{padding:7px;}
.wishlist-info thead td{color:#4D4D4D;font-weight:bold;background-color:#F7F7F7;border-bottom:1px solid #DDDDDD;}
.wishlist-info thead .image{text-align:center;}
.wishlist-info thead .name,
.wishlist-info thead .model,
.wishlist-info thead .stock{text-align:left;}
.wishlist-info thead .quantity,
.wishlist-info thead .price,
.wishlist-info thead .total,
.wishlist-info thead .action{text-align:right;}
.wishlist-info tbody td{vertical-align:top;border-bottom:1px solid #DDDDDD;}
.wishlist-info tbody .image img{border:1px solid #DDDDDD;}
.wishlist-info tbody .image{text-align:center;}
.wishlist-info tbody .name,
.wishlist-info tbody .model,
.wishlist-info tbody .stock{text-align:left;}
.wishlist-info tbody .quantity,
.wishlist-info tbody .price,
.wishlist-info tbody .total,
.wishlist-info tbody .action{text-align:right;}
.wishlist-info tbody .price s{color:#F00;}
.wishlist-info tbody .action img{cursor:pointer;}
.login-content{margin-bottom:20px;overflow:auto;}
.login-content .left{float:left;width:48%;}
.login-content .right{float:right;width:48%}
.login-content .left .content,
.login-content .right .content{min-height:190px;}
.order-list{margin-bottom:10px;}
.order-list .order-id{width:49%;float:left;margin-bottom:2px;}
.order-list .order-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.order-list .order-content{padding:10px 0px;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;}
.order-list .order-content div{float:left;width:33.3%;}
.order-list .order-info{text-align:right;}
.order-detail{background:#EFEFEF;font-weight:bold;}
.return-list{margin-bottom:10px;}
.return-list .return-id{width:49%;float:left;margin-bottom:2px;}
.return-list .return-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.return-list .return-content{padding:10px 0px;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;}
.return-list .return-content div{float:left;width:33.3%;}
.return-list .return-info{text-align:right;}
.return-product{overflow:auto;margin-bottom:20px;}
.return-name{float:left;width:31%;margin-right:15px;}
.return-model{float:left;width:31%;margin-right:15px;}
.return-quantity{float:left;width:31%;}
.return-detail{overflow:auto;margin-bottom:20px;}
.return-reason{float:left;width:31%;margin-right:15px;}
.return-opened{float:left;width:31%;margin-right:15px;}
.return-opened textarea{width:98%;vertical-align:top;}
.return-captcha{float:left;}
.download-list{margin-bottom:10px;}
.download-list .download-id{width:49%;float:left;margin-bottom:2px;}
.download-list .download-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.download-list .download-content{padding:10px 0px;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;}
.download-list .download-content div{float:left;width:33.3%;}
.download-list .download-info{text-align:right;}
.cart-info table{width:100%;margin-bottom:15px;border-collapse:collapse;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;}
.cart-info td{padding:7px;}
.cart-info thead td{color:#4D4D4D;font-weight:bold;background-color:#F7F7F7;border-bottom:1px solid #DDDDDD;}
.cart-info thead .image{text-align:center;}
.cart-info thead .name,
.cart-info thead .model,
.cart-info thead .quantity{text-align:left;}
.cart-info thead .price,
.cart-info thead .total{text-align:right;}
.cart-info tbody td{vertical-align:top;border-bottom:1px solid #DDDDDD;}
.cart-info tbody .image img{border:1px solid #DDDDDD;}
.cart-info tbody .image{text-align:center;}
.cart-info tbody .name,
.cart-info tbody .model,
.cart-info tbody .quantity{text-align:left;}
.cart-info tbody .quantity input[type='image'],
.cart-info tbody .quantity img{position:relative;top:4px;cursor:pointer;}
.cart-info tbody .price,
.cart-info tbody .total{text-align:right;}
.cart-info tbody span.stock{color:#F00;font-weight:bold;}
.cart-module > div{display:none;}
.cart-total{border-top:1px solid #DDDDDD;overflow:auto;padding-top:8px;margin-bottom:15px;}
.cart-total table{float:right;}
.cart-total td{padding:3px;text-align:right;}
.checkout-heading{background:#F8F8F8;border:1px solid #DBDEE1;padding:8px;font-weight:bold;font-size:13px;color:#555555;margin-bottom:15px;}
.checkout-heading a{float:right;margin-top:1px;font-weight:normal;text-decoration:none;}
.checkout-content{padding:0px 0px 15px 0px;display:none;overflow:auto;}
.checkout-content .left{float:left;width:48%;}
.checkout-content .right{float:right;width:48%;}
.checkout-content .buttons{clear:both;}
.checkout-product table{width:100%;border-collapse:collapse;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin-bottom:20px;}
.checkout-product td{padding:7px;}
.checkout-product thead td{color:#4D4D4D;font-weight:bold;background-color:#F7F7F7;border-bottom:1px solid #DDDDDD;}
.checkout-product thead .name,
.checkout-product thead .model{text-align:left;}
.checkout-product thead .quantity,
.checkout-product thead .price,
.checkout-product thead .total{text-align:right;}
.checkout-product tbody td{vertical-align:top;border-bottom:1px solid #DDDDDD;}
.checkout-product tbody .name,
.checkout-product tbody .model{text-align:left;}
.checkout-product tbody .quantity,
.checkout-product tbody .price,
.checkout-product tbody .total{text-align:right;}
.checkout-product tfoot td{text-align:right;border-bottom:1px solid #DDDDDD;}
.contact-info{overflow:auto;}
.contact-info .left{float:left;width:48%;}
.contact-info .right{float:left;width:48%;}
.sitemap-info{overflow:auto;margin-bottom:40px;}
.sitemap-info .left{float:left;width:48%;}
.sitemap-info .right{float:left;width:48%;}
.footer-wrapper{width:100%;display:block;background:#21AAE2;}
#footer{padding:20px;max-width:1100px;margin:0px auto;color:#FFF;}
#footer .left{width:58%;float:left;padding-right:3%;border-right:1px solid rgba(255, 255, 255, 0.22);margin-right:3%;}
#footer .right{width:39%;float:left;text-align:center;}
#footer h3{font-size:16px;color:#FFF;text-transform:uppercase;font-style:normal;margin-bottom:10px;}
#footer .column{float:left;width:36%;min-height:100px;}
#footer .column.footer-extras{width:28%;}
#footer .column.footer-img{width:100%;}
#footer .column ul{margin-top:0px;margin-left:0px;padding-left:0px;list-style:none;}
#footer .column ul li{}
#footer .column a{text-decoration:none;color:#ffffff;}
#footer .column a:hover{text-decoration:underline;}
#footer .column.footer-img img{width:100%;}
.footer-links-wrapper{width:100%;display:block;background:#557DBE;}
.footer-links-wrapper a{color:#fff;}
.footer-links{margin:0px auto;padding:10px 20px;max-width:1100px;color:#557dbe;}
span.MyWorkAustralia{text-align:left;float:left;color:#fff;}
span#powered{text-align:right;float:right;}
.banner div{text-align:center;width:100%;display:none;}
.banner div img{margin-bottom:20px;}
.clearfloat:after{content:".";display:block;height:0px;clear:both;visibility:hidden;overflow:hidden;}
.clearfloat{display:block;}
.info .buttons{display:none;}
.info.info1 .buttons{display:block;padding:0;border:none;}
.info.info1 .buttons .right{float:none;}
.info .content-left{float:left;width:70%;}
.info .contact-form{}
.contact-form .form-element label{display:none;}
.contact-form .form-element input[type="submit"]{width:100%;text-align:center;display:block;padding:10px 10px;}
#enquiry_form h4{color:#fff;text-align:center;margin-bottom:10px;}
.info1 #content{float:left;display:block;width:70%;}
.contact-form{width:100%;line-height:100%;display:inline-block;padding:3%;}
}
.contact-form .required{color:#ff0000;font-size:12px;}
.form-element{width:100%;margin:0px 0px 10px 0px;display:inline-block;}
.form-element:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.form-element label{margin:0px 0px 5px 0px;color:inherit;display:block;width:80px;font-weight:bold;}
.form-element input[type="text"],
.form-element textarea{padding:9px;width:100%;color:#999;}
.form-element textarea{width:100%;line-height:150%;height:200px;padding:9px;}
.contact-form .confirm{color:#8ED334;font-size:12px;background:#EAF7D9;border:1px solid #BBDF8D;padding:10px;display:block;clear:both;text-align:center;margin:10px 0px 0px 0px;}
.contact-form .error{color:#F45555;font-size:12px;background:#FFD1D1;border:1px solid #F8ACAC;padding:10px;display:block;clear:both;text-align:center;margin:10px 0;}
.formError.inline{display:block!important;}
.formError.inline .formErrorContent{margin-top:1px;padding:5px 3%;width:94%;}
#recaptcha_widget{width:100%;}
#recaptcha_widget #recaptcha_image[style],
#recaptcha_widget #recaptcha_image img[style]{width:100% !important;height:auto !important;}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download{padding:10px 10px 10px 40px;width:auto;display:block;color:#666666;background-color:transparent;background-repeat:no-repeat;background-position:10px center;}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again{background-image:url(/image/captcha/captcha-audio-light.png);}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download{background-image:url(/image/captcha/captcha-download-light.png);}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again:hover,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download:hover{background-color:#333333;color:#ffffff;}
#recaptcha_widget #recaptcha_image{margin:0px 0px 10px 0px;}
#recaptcha_widget span.recaptcha_only_if_image,
#recaptcha_widget span.recaptcha_only_if_audio{margin:0px 0px 10px 0px;width:100%;display:inline-block;}
#recaptcha_widget input#recaptcha_response_field{margin:0px 0px 10px 0px;width:228px;display:inline-block;}
#recaptcha_widget .captchaImgs-contain{width:100%;display:inline-block;margin:0px 0px 10px 0px;}
#recaptcha_widget .captchaImgs-contain span{width:170px;float:left;line-height:15px;}
#recaptcha_widget .captchaImgs-contain .captchaImgs{width:80px;float:left;}
#recaptcha_widget .captchaImgs-contain .captchaImgs div + div{margin:0px 0px 0px 10px;}
#recaptcha_widget .recaptcha_get,
#recaptcha_widget .recaptcha_only_if_image,
#recaptcha_widget .recaptcha_only_if_audio,
#recaptcha_widget .recaptcha_help{width:20px;height:15px;float:left;}
#recaptcha_widget .recaptcha_get a,
#recaptcha_widget .recaptcha_only_if_image a,
#recaptcha_widget .recaptcha_only_if_audio a,
#recaptcha_widget .recaptcha_help a{width:20px;height:15px;display:block;position:relative;}
#recaptcha_widget .captchaImgs-contain .captchaImgs a:hover > .title{display:block;visibility:visible;}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title{position:absolute;font-size:10px;line-height:10px;color:#ffffff;text-align:center;padding:3px;background:#333333;top:-23px;left:11px;margin-left:-26px;width:50px;display:none;visibility:hidden;}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title{left:8px;}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_get a .title{top:-53px;}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_image a .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_audio a .title{top:-43px;}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before{top:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after{border-color:rgba(51, 51, 51, 0);border-top-color:#333333;border-width:3px;left:50%;margin-left:-3px;}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before{border-color:rgba(51, 51, 51, 0);border-top-color:#333333;border-width:3px;left:50%;margin-left:-3px;}
.mod-freebox1 .box-heading{display:none;}
.mod-freebox1 .box-content{border:none;padding:0;}
.shop-thumb-wrap{padding:15px 0;}
.shop-thumb{width:50%;display:block;float:left;margin-right:1%;background:#fff url("/image/equip.jpg") no-repeat scroll left center;padding:16px 0;border-top:4px solid #557DBE;border-bottom:4px solid #557DBE;}
.shop-thumb:last-child{width:49%;margin-right:0px;background:transparent url("/image/chems.jpg") no-repeat scroll 15px center/80px auto;}
.shop-thumb h3{margin-bottom:5px;line-height:90%;color:#557DBE;text-align:center;}
.shop-thumb a h3 span{display:block;font-style:italic;color:#FF8700;font-weight:600;}
.shop-thumb a{display:block;border-radius:0;background:transparent;}
.service-thumb-wrap{padding:20px;width:1100px;display:block;margin:0 auto;}
.service-maintenance-thumb{width:49%;display:block;float:left;margin-right:1%;text-align:center;border-radius:30px 30px 30px 30px;-moz-border-radius:30px 30px 30px 30px;-webkit-border-radius:30px 30px 30px 30px;}
.service-thumb{width:49%;display:block;float:left;margin-right:1%;text-align:center;color:#fff;background:rgba(0, 0, 0, 0) url("/image/service.jpg") no-repeat scroll center center/cover;border-radius:30px 30px 30px 30px;-moz-border-radius:30px 30px 30px 30px;-webkit-border-radius:30px 30px 30px 30px;height:330px;position:relative;}
.service-thumb:last-child{width:50%;margin-right:0;background:rgba(0, 0, 0, 0) url("/image/productsmanuals.jpg") no-repeat scroll center center/cover;}
.service-thumb h2{font-size:40px;font-weight:700;color:#FFF;text-shadow:1px 1px 1px #4e4e4e;text-transform:uppercase;text-align:left;width:260px;line-height:100%;position:absolute;top:50%;bottom:0;margin-top:-60px;left:0;right:0;padding-left:20px;}
.btn{text-align:center;text-transform:uppercase;color:#fff !important;font-weight:700;padding:5px 15px;font-size:19px;text-shadow:none;background:rgb(255, 135, 0) none repeat scroll 0% 0%;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;}
.btn:hover{background:#557DBE;transition:all ease 0.3s;}
.mod-freebox2 .box-heading{display:none;}
.mod-freebox2 .box-content{background:#FF8700;border:none;}
.mod-freebox2 .box-content h1{color:rgba(255, 255, 255, 0.56);margin:0px 0px 5px;font-size:31px;}
.mod-freebox2 .box-content a{color:#fff;}
.mod-freebox3 .box-heading{display:none;}
.mod-freebox3 .box-content{background:none;border:none;padding:0;}
.mod-freebox3 .box-content h1{text-align:center;}
.seasons{text-align:center;color:#fff;}
.seasons h2{color:#FFF;font-family:"Open Sans", sans-serif;margin:0px 0px 5px;font-size:33px;font-weight:700;}
.seasons h2 span{font-weight:300;font-size:13px;font-style:italic;}
.seasons p{padding:5px 10px}
.welcome-mod{text-align:center;}
.cat-refine .box-heading{border:medium none;background:none;font-size:25px;color:#557DBE;text-transform:none;}
.cat-refine .box-content{background:none;border:none;padding:0;}
.season-btn{position:absolute;top:33px;right:250px;width:170px;}
.serv_mait{font-size:40px;font-weight:700;color:#FFF;text-transform:uppercase;text-align:center;line-height:100%;color:#FF8700;}
.serv_mait a{color:#ff8700;}
.info11 .breadcrumb,
.info11 h1{display:none;}
.info11 table{width:100%!important;}
#header .cta_button{font-style:normal;text-align:center;padding:10px 20px;font-weight:bold;font-size:13px;width:auto;float:right;min-width:100px;}
.login-btn{background:none;color:#FFF !important;font-style:normal;text-align:center;padding:10px 20px;font-weight:bold;font-size:13px;float:left;}
.contact_cta{position:absolute;right:0;top:36px;}
#enquiry_button{max-width:170px;}
#enquiry_form{overflow:hidden;position:absolute;z-index:999;width:420px;right:0px;top:69px;background:rgb(255, 135, 0) none repeat scroll 0% 0%;border-radius:6px 0 6px 6px;}
.header-form{display:block;width:96%;float:left;text-align:center;margin:0px 2%;}
#enquiry_form h2{text-align:center;color:#FFF;margin:15px 15px;}
.form-element .header-submit-btn{width:100%;color:#FFF;font-family:"Lato", sans-serif!important;font-weight:bold!important;font-size:13px!important;text-transform:uppercase;background:#21282e!important;}
.columns{-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-gap:70px;-moz-column-gap:50px;column-gap:50px;-webkit-column-rule:1px solid #f2f2f2;-moz-column-rule:1px solid #f2f2f2;column-rule:1px solid #f2f2f2;}
.season-tips{}
.season{width:24%;display:block;margin-right:1%;float:left;padding:15px 0;height:auto;}
.season:last-child{margin-right:0;}
.season p{margin-bottom:0;}
.season a{font-weight:bold;background:#fff;padding:10px 15px;border-radius:5px;}
.summer{background:#E66665;cursor:pointer;-webkit-border-radius:5px;border-radius:5px;}
.summer h2 span{display:block;}
.summer-text{opacity:0;}
.summer:hover .summer-text{opacity:1;}
.summer a{color:#E66665;}
.autumn{background:#F47D43;cursor:pointer;-webkit-border-radius:5px;border-radius:5px;}
.autumn h2 span{display:block;}
.autumn-text{opacity:0;}
.autumn:hover .autumn-text{opacity:1;}
.autumn a{color:#F47D43;}
.winter{background:#2675B0;cursor:pointer;-webkit-border-radius:5px;border-radius:5px;}
.winter h2 span{display:block;}
.winter-text{opacity:0;}
.winter:hover .winter-text{opacity:1;}
.winter a{color:#2675B0;}
.spring{background:#3C905F;cursor:pointer;-webkit-border-radius:5px;border-radius:5px;}
.spring h2 span{display:block;}
.spring-text{opacity:0;}
.spring:hover .spring-text{opacity:1;}
.spring a{color:#3C905F;}
.season{height:160px;overflow:hidden;transition:all ease 1s;}
.season-hint{}
.season:hover{height:480px;transition:all ease 0.3s;}
.season:hover .season-hint{position:relative;opacity:1;top:0px;transition:all ease 0.3s;}
.melb-areas td{width:50%;}
a.btn.enquire{display:none;font-size:13px;font-weight:bold;padding:10px 20px;}
.box.mod-freebox3 td img{width:100%;}
.span-1, .span-2, .span-3, .span-4{padding-top:0px !important;}
#slide-caption1{margin-bottom:43px !important;}
#slide-caption1 a{text-decoration:none;opacity:1;color:#fff;font-family:'Open Sans', sans-serif;font-size:26px;text-shadow:none;padding:2px 20px;border:solid 3px #fff;border-radius:11px;background:rgba(255, 255, 255, 0.25);text-align:center;}
@media (max-width:1665px){#slide-caption{padding-bottom:18px !important;}
}
@media (max-width:1313px){.span-1 h1, .span-2 h1, .span-3 h1, .span-4 h1{padding-top:10px !important;}
}
@media (max-width:1338px){.span-1{font-size:20px !important;}
.span-2{font-size:40px !important;}
.span-3{font-size:20px !important;}
.span-4{font-size:25px !important;}
.span-5{font-size:15px !important;}
#slide-caption{padding-bottom:40px !important;}
}
@media (max-width:1100px){#slide-caption{padding-bottom:69px !important;}
}
@media (max-width:980px){#slide-caption{padding-bottom:70px !important;}
.span-1{font-size:20px !important;}
.span-2{font-size:40px !important;}
.span-3{font-size:20px !important;}
.span-4{font-size:25px !important;}
.span-5{font-size:15px !important;}
.slideshow{width:auto !important;overflow:hidden;margin-bottom:20px;}
}